﻿/* Sitecore Default Stylesheet */

html {
  height:100%;
}

body {
  margin:0px;
  padding:0px;
  width:100%;
  height:100%;
  font-family:Arial,Helvetica,sans-serif;
    font-size: 10pt;
    color:#4d4d4d;
}

.logoLink{ width:520px; height:100px;margin:-130px 0 30px 0; overflow:hidden;cursor:pointer;position:absolute;}

#row1
{
    overflow:hidden;    
    width:989px;
}
#row2
{
    overflow:hidden;    
    width:989px;
    height:85px;    
}
#column1
{
	
	float: left;
	width: 780px;	
}

#column2
{   
	float: right;	
	width: 209px;	
}

#column2down
{
    padding-left:16px;
    height:100%;
}

.leftBorderLine
{   
    border-left:1px solid #DEE7B5;    
}
.rightBorderLine
{
    border-right:1px solid #DEE7B5;
    width:100%;
    height:100%;
    padding-bottom:20px;
    overflow:hidden;
}

#MainPanel {
  background:#e9e9e9;
  text-align:center;
  height:100%;
}

#CenterColumn 
{
  text-align:left;
  margin:auto;
  width:800px;
}

#Banner 
{
  background:white;
  border-bottom:1px solid #bfbfbf;
  padding:8px;
}

#Content {
  background:white;
  margin: 0 auto;
  width: 1024px;
  padding: 0px 0 0 10px;
  position: relative;  
}

#header .left
{
	
	height: 125px;
	vertical-align: bottom;	
	padding:10px 0 0 10px;
	position:relative;
	#z-index:1;
}

#focusLogo
{
	background-image: url(~/media/Thriving/Large-Focus-Logo.ashx);
	background-repeat: no-repeat;
	width:290px;
	height:148px;
}

#header .left .bottom
{
    float:left;		
	top: 102px;
	left: 10px;
	vertical-align: bottom;
	position: relative;
	display: inline;
}

#header #headerLinks
{    
    float:left;	
}

.spacer
{	
	padding: 5px;
	margin: 0 7.5px;
}


.horizontalSpacer
{
	background-image:url('~/media/Thriving/Horitzontal Spacer.ashx');
	background-repeat:no-repeat;
	height: 4px;
	margin: 6px 0 6px 0
}
.header a
{
	font-family: Myriad Pro, Arial, sans-serif;
	font-size: 10pt;
	display: inline;
	font-weight: bold;
	text-decoration:none;
	color:#974098;
	vertical-align: top;
}

#header .left .spacer
{
	display: inline;
	vertical-align: top;
}

a .submit
{
	background-image: url(~/media/Thriving/Search.ashx);
	width: 56px;
	height: 31px;
}

#submit
{
	display: inline;
	position: relative;
	top: -15px;
}

#headerLinks
{
	display: inline;
}

#footerLinks
{
	width: 370px;
}

#divSearch
{
    float:left;
    background:#fd2 url(~/media/Thriving/SearchBox.ashx) no-repeat; 
    width:138px; 
    height:20px;
    padding:6px 0 0 6px;
 }


.search
{ 
    float:left;
	width:210px;
	margin-top:-7px;
	padding:0px 0 0 46px;
	#padding:0px 0 0 45px;
	padding:0px 0 0 45px \9;
}

.searchBox
{
	border:none;
    font-family: Myriad Pro, Arial, sans-serif;
	font-size: 10pt;
     width:133px; 
     #width:130px; 
     width:130px \9; 
     height:15px;
     #height:12px;
     height:13px \9;
     border:0px;
}

#imgSearch
{
    float:left; 
    margin:-7px 0 0 5px;
}

#ctl00_HomeHeader1_searchButton
{
	margin:-7px 0 0 5px;
	width:56px;
	height:30px;
}

img
{
	border: 0;
}

#subscription
{
	background: url(~/media/Thriving/bgSubscribe.ashx) no-repeat;
	height: 96px;	
	margin:6px 0 5px 16px;
	cursor:pointer;
}

#subscription .links
{
	left: 186px;
	position: relative;
	display: block;
	top:30px;
}

#subscription .horizontalSpacer
{
	left: 183px;
	position: relative;
	display: block;
	top:30px;
}

#social
{
	font-family: Myriad Pro, Arial, sans-serif;
	font-size: 10pt;
	float: left;
	font-weight: bold;
	text-decoration:none;
	color:#eda020;
	height: 38px;
	margin-top:5px;
	display:block;
}

#social .facebook{margin-left:-4px;}
#social .twitter{margin-left:-2px;}
#social .join{margin-left:7px;}
#social .share{margin-left:3px;}


#divHelp{display:block;}
#divHelp{ }
#divHelp .linkMail{margin:62px 0 0 -190px;margin:22px 0 0 0 \9;#margin:22px 0 0 0;height:20px;width:190px;position:absolute; text-indent:-9999px;}
#divHelp .linkEnewsletter{margin:122px 0 0 -190px;margin:82px 0 0 3px \9;#margin:82px 0 0 3px;height:20px;width:115px;position:absolute;text-indent:-9999px;}

#familyResource
{
    background: url(~/media/Thriving/curve.ashx) -13px 37px no-repeat;
    padding:20px 0 0 12px;
    height:40px;    
}

#social a
{
	display: inline;
}

#social div
{
	display: inline;
}
#familyResourceContainer .book
{    
    width:200px;
    height:148px;        
	margin-top:5px;
}
#familyResourceContainer .bookImage
{     
    #display:block;
    float:left;
    width:80px;
}

#familyResourceContainer .bookDescription
{
    width:110px;  
    float:left;     
}

#familyResourceContainer .booktitle
{
    height:50px;    
    width:100px;    
	padding:0px 0 0 8px;
	#padding:0px 0 0 8px;     	
	 position:relative;
	#z-index:-1;
}
#familyResourceContainer .booktitle p{ position:absolute;  bottom:-8px;  #bottom:-8px; padding:0px;  margin:0px  }

#familyResourceContainer .booktitle a{  text-decoration:none;font-weight:900;font-size: 11pt;color:#A6BE4C;}
#familyResourceContainer .booksummary
{   
    
    display:block;
    overflow:hidden;         			
    height:57px;
    width:100px;
    margin-top:10px;
    #margin-top:10px;
    padding:0 0 0 8px; 
    line-height:14px;
}
.readmore{font-size: 10pt;color:#970498;text-decoration:none;}
.readmore:hover{text-decoration:underline;color:#970498}

#familyResourceContainer .readmore{font-size: 10pt;color:#970498;text-decoration:none;}
#familyResourceContainer .readmore:hover{text-decoration:underline;color:#970498}

#familyResourceContainer .readmore
{    
    float:right; 
    margin-top:-8px;
    #margin-top:-15px;
    padding-right:10px;
}


.line
{
	width: 100%;
	background-image: url(~/media/Thriving/HorizontalLine.ashx);
	display:block;
	height:5px;
}

#Ads{margin:12px 0 -7px 0;}

#Ads #adlink
{
    font-family:Arial,Helvetica,sans-serif;
	font-size: 8pt;
	color:silver;
	padding:0 0 0 6px;
	margin-bottom:0px;
}
#Ads #adlink a{color:silver; text-decoration:none;}

#footer
{
    width:989px;
    height:85px;
	background:url(~/media/Thriving/bgFooter.ashx);	
	position:relative;
	#z-index:-1;
}

#footerLinks
{
    padding:5px 0 0 13px;
	float: left;
	width: 989px;
}

#footerLinks span
{
    font-family:Arial,Helvetica,sans-serif;
    color:GrayText;
    font-size:9pt;
    font-weight:900;
    padding:0 6px 8px 10px;    
}

#footerLinks a
{    
	font-size: 9pt;
	font-weight:normal;
	color:GrayText;
	text-decoration:none;
}

#footerLinks a:hover
{    
	text-decoration:underline;
}

#footerLogo
{    
    background-color:#998;
	float: left;
	width:250px;
	height:70px;
	background:url(~/media/Thriving/footerLogo.ashx) 13px 10px no-repeat;	
}

#copyRight
{    
	font-size: 9pt;
	font-weight:bold;
	color:darkgray;    
    text-align:center;
    padding:22px 0px 0 0px;
    float:left;
	width: 489px;
}

#version
{     
    text-align:center;
    float:left;
    width: 250px;
}
#version p
{   
	font-size: 8pt;		
	color:darkgray;    
    text-align:center;
    margin-top:0px;
    padding:5px 0 0 70px;
    #padding:9px 0 0 50px;
    width: 160px;

}
#version #policy{margin-top:-15px; position:absolute;color:darkgray;#margin:-26px 0 0 -106px;}
#version a{text-decoration:none;color:darkgray;}
#version a:hover{text-decoration:underline;color:darkgray;}

.rssicon
{ 
	 vertical-align:middle;
}
